Alternative Titles
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1399,
"results": [
{
"iso_3166_1": "AL",
"title": "Froni i shpatave",
"type": ""
},
{
"iso_3166_1": "AR",
"title": "El Juego de Tronos",
"type": ""
},
{
"iso_3166_1": "AZ",
"title": "Taxt Oyunları",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "A Guerra dos Tronos",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "冰与火之歌",
"type": ""
},
{
"iso_3166_1": "CO",
"title": "Juego de Tronos",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Game of Thrones: Das Lied von Eis und Feuer",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Paihnidi tou stemmatos",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Game of Thrones - Le trône de fer",
"type": ""
},
{
"iso_3166_1": "GE",
"title": "სატახტოთა თამაში",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "Παιχνίδι Του Στέμματος",
"type": ""
},
{
"iso_3166_1": "HK",
"title": "權力遊戲",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "Baziye tajo takht",
"type": "romanization"
},
{
"iso_3166_1": "IR",
"title": "بازی تاج و تخت",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "گیم آف ترونز",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "왕좌의 게임",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Sostų žaidimas",
"type": ""
},
{
"iso_3166_1": "LV",
"title": "Troņu spēle",
"type": ""
},
{
"iso_3166_1": "MK",
"title": "Игра на тронови",
"type": ""
},
{
"iso_3166_1": "PL",
"title": "Gra o Tron",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "A Guerra dos Tronos",
"type": "Fantasia"
},
{
"iso_3166_1": "SI",
"title": "Igra prestolov",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Taht Oyunları",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Гра Престолів",
"type": ""
},
{
"iso_3166_1": "US",
"title": "A Song of Ice and Fire",
"type": "working title"
},
{
"iso_3166_1": "US",
"title": "GoT",
"type": "common abbreviation"
},
{
"iso_3166_1": "UZ",
"title": "Taxtlar o'yini",
"type": ""
},
{
"iso_3166_1": "UZ",
"title": "Taxt o'yinlari",
"type": ""
}
]
}TV-SERIES
Alternative Titles
This endpoint gets the alternative titles that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
alternative_titles
Alternative Titles
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Alternative Titles Example
Example:
1399
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "AL",
"title": "Froni i shpatave",
"type": ""
},
{
"iso_3166_1": "AR",
"title": "El Juego de Tronos",
"type": ""
},
{
"iso_3166_1": "AZ",
"title": "Taxt Oyunları",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "A Guerra dos Tronos",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "冰与火之歌",
"type": ""
},
{
"iso_3166_1": "CO",
"title": "Juego de Tronos",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Game of Thrones: Das Lied von Eis und Feuer",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Paihnidi tou stemmatos",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Game of Thrones - Le trône de fer",
"type": ""
},
{
"iso_3166_1": "GE",
"title": "სატახტოთა თამაში",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "Παιχνίδι Του Στέμματος",
"type": ""
},
{
"iso_3166_1": "HK",
"title": "權力遊戲",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "Baziye tajo takht",
"type": "romanization"
},
{
"iso_3166_1": "IR",
"title": "بازی تاج و تخت",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "گیم آف ترونز",
"type": ""
},
{
"iso_3166_1": "KR",
"title": "왕좌의 게임",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Sostų žaidimas",
"type": ""
},
{
"iso_3166_1": "LV",
"title": "Troņu spēle",
"type": ""
},
{
"iso_3166_1": "MK",
"title": "Игра на тронови",
"type": ""
},
{
"iso_3166_1": "PL",
"title": "Gra o Tron",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "A Guerra dos Tronos",
"type": "Fantasia"
},
{
"iso_3166_1": "SI",
"title": "Igra prestolov",
"type": ""
},
{
"iso_3166_1": "TR",
"title": "Taht Oyunları",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Гра Престолів",
"type": ""
},
{
"iso_3166_1": "US",
"title": "A Song of Ice and Fire",
"type": "working title"
},
{
"iso_3166_1": "US",
"title": "GoT",
"type": "common abbreviation"
},
{
"iso_3166_1": "UZ",
"title": "Taxtlar o'yini",
"type": ""
},
{
"iso_3166_1": "UZ",
"title": "Taxt o'yinlari",
"type": ""
}
]
⌘I